/*
Theme Name: Centar theme
Theme URI: http://www.centar.ee
Description: Child theme for the The Practice. Centar theme
Author: Kaarel Sikk
Author URI: http://kaarel.sikk.info
Template: thepractice-parent
*/

@import url("../thepractice-parent/style.css");

#qtranslate-chooser li {display: inline; padding:5px; float:left;}

.tf_nowidget {display:none!important}

.header_container {
	position:relative;
}

.qtrans_language_chooser {
	position:absolute;
	top: -40px;
	right: 55px;
}

.qtrans_language_chooser li{
	float:left;
	padding:5px;
}

/*--------------------------------------------------------------------- */
/*  Header */
/*--------------------------------------------------------------------- */

.header_container header {
	padding-bottom:30px;}

.header_left {
	float:left;
	width:420px;}
	
.header_right {
	float:left;
	width:510px}

.logo {
	overflow: hidden}

.logo h1, .logo strong {
	display:block;
	text-indent:-6000px;
	line-height:1px;
	height:1px;
	margin:0}

article.people .entry, article.study .entry{
-moz-column-count:2; /* Firefox */
-webkit-column-count:2; /* Safari and Chrome */
column-count:2;
-moz-column-gap:40px; /* Firefox */
-webkit-column-gap:40px; /* Safari and Chrome */
column-gap:40px;
}

.ie6 article.people .entry,.ie6 article.study .entry,
.ie7 article.people .entry,.ie7 article.study .entry,
.ie8 article.people .entry,.ie8 article.study .entry,
.ie9 article.people .entry,.ie9 article.study .entry
{
	width:500px;
}

article a {
color: #D80935;
line-height: 1.1em;
font-size: 12px;
font-weight: bold;
background: url(../thepractice-parent/images/icons/icon_more.png) right 4px no-repeat;
padding-right: 12px;
text-transform: uppercase;
font-style: normal;
}

article h1 a, article h2 a, article h3 a  {
	background:none;
}
ul.termlist {
	height:20px;
}

.termlist li {
	float:left;
	margin-right:20px;
}

a.ul {
	text-decoration:underline;
}

